.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;

  position: relative;

  padding: 0 35px;
}

.wrapper i {
  height: 50px;
  width: 50px;
  background: #698714;
  color: #fff;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  top: 50%;
  font-size: 1.25rem;
  transform: translateY(-50%);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
}
.wrapper i:first-child {
  left: 20px;
}
.wrapper i:last-child {
  right: 10px;
}
.wrapper .carousel {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 4) - 5px);
  gap: 5px;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  scrollbar-width: 0;
}
.carousel::-webkit-scrollbar {
  display: none;
}
.carousel :where(.card, .img) {
  display: flex;
  align-items: center;
  justify-content: center;
}
.carousel.dragging {
  scroll-behavior: auto;
}
.carousel .card {
  height: 420px;
  list-style: none;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-bottom: 15px;
  cursor: pointer;
}

.card .sertifika img {
  width: 400px;
  height: 400px;
  object-fit: contain;
}
.yana-kaydir {
  text-align: center;
  display: none;
}

@media screen and (max-width: 1330px) {
  .wrapper .carousel {
    grid-auto-columns: calc((100% / 3.5));
  }
  .card .sertifika img {
    width: 380px;
    height: 380px;
    object-fit: contain;
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: -5% auto 5%;
  }
  .yana-kaydir p {
    font-size: 14px;
  }
}

@media screen and (max-width: 1130px) {
  .wrapper .carousel {
    grid-auto-columns: calc((110% / 3));
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: 0 auto 5%;
  }
  .yana-kaydir p {
    font-size: 18px;
  }
}

@media screen and (max-width: 945px) {
  .wrapper .carousel {
    grid-auto-columns: calc((115% / 3));
  }
  .card .sertifika img {
    width: 360px;
    height: 360px;
    object-fit: contain;
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: -5% auto 5%;
  }
  .yana-kaydir p {
    font-size: 14px;
  }
}

@media screen and (max-width: 845px) {
  .wrapper .carousel {
    grid-auto-columns: calc((115% / 2.4));
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: -2% auto 5%;
  }
  .yana-kaydir p {
    font-size: 14px;
  }
}

@media screen and (max-width: 740px) {
  .wrapper .carousel {
    grid-auto-columns: calc((114.5% / 2.35));
  }
  .card .sertifika img {
    width: 340px;
    height: 340px;
    object-fit: contain;
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: -5% auto 5%;
  }
  .yana-kaydir p {
    font-size: 14px;
  }
}

@media screen and (max-width: 647px) {
  .wrapper .carousel {
    grid-auto-columns: calc(100% / 1.5);
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: -5% auto 5%;
  }
  .yana-kaydir p {
    font-size: 14px;
  }
}

@media screen and (max-width: 500px) {
  .wrapper .carousel {
    grid-auto-columns: 100%;
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: -5% auto 5%;
  }
  .yana-kaydir p {
    font-size: 14px;
  }
}

@media screen and (max-width: 420px) {
  .wrapper .carousel {
    grid-auto-columns: calc((100% / 0.9) - 20%);
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: -5% auto 5%;
  }
  .yana-kaydir p {
    font-size: 14px;
  }
}

@media screen and (max-width: 360px) {
  .wrapper .carousel {
    grid-auto-columns: calc(110.2% / 0.86);
  }
  .card .sertifika img {
    width: 320px;
    height: 320px;
    object-fit: contain;
    margin-right: 25px;
  }
  .wrapper i {
    display: none;
  }
  .yana-kaydir {
    display: block;
    margin: -5% auto 5%;
  }
  .yana-kaydir p {
    font-size: 14px;
  }
}
